
[EXTTOOLS]
title=Harici Araçlar
ExternalTools=Harici Araçlar
Add=Ekle
EditExternalTool=Harici Araçları Düzenle
Browse=Gözat…
ProgramFile=Başlangıç Dizini
DisplayTitle=Adı
MoreOptions=Daha Fazla
LessOptions=Daha Az
OK=TAMAM
Cancel=İptal
Parameters=Bağımsız Değişkenler
StartWithMX=Maxthon ile başlat
StartMinimized=Simge durumunda başlat
ExitWithMX=Maxthon ile kapat
AddToToolbar=Araç çubuğunda göster
Edit=Düzenle
Delete=Sil
Undo=Geri Al
Cut=Kes
Copy=Kopyala
Paste=Yapıştır
SelectAll=Tümünü Seç
MSGTITLE=Uyarı
AddExtToolsExist=Aynı adla bir araç adı zaten var, yinede eklensin mi?
;;-----------------------------------------------------------------------------
;; Status Message
;;-----------------------------------------------------------------------------

[EXTINFO]
title=Sistem Bilgisi
cpu=İşlemci Kullanımı
in=İndirme Hızı
out=Gönderme Hızı
ph=Kullanılabilir Fiziksel Bellek
vt=Kullanılabilir Sanal Bellek
lip=Yerel IP
nip=Genel IP